### Method

# ICalGLib VcardProperty get_tel

since: 4.0

#### Declaration [src]

    const gchar*
    i_cal_vcard_property_get_tel (
      const ICalVcardProperty* self
    )

#### Description [src]

Returns value of the TEL `self`.

Available since: 4.0

#### Return value

Type: `const gchar*`

The TEL value.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.